#isha-donation-landing-form .flow-map li{
	color: #464038;
}
/* Make your contribute Online */
#isha-donation-landing-form .current span{
	color:#a29f9b;
}
.isha-donation-page #block-donationintrocopy h2{
	margin-bottom: 50px;
	text-align: center !important;
	color: #02026c !important;
}
.isha-donation-offline-plugin-section .isha-donation-offline-plugin-content h3 {
    padding: 0px 20px;
    text-align: center !important;
	font-size: 20px !important;
}
.isha-donation-landing-form h1{
	text-align: center !important;
}
/* CAUVERY CALLING US PAGE START */
.isha-donation-landing-form,
.block-views-blockdonation-block-5 {
    width: 100%;
    margin: 80px auto 0;
}
.block-views-blockdonation-block-5 h2 {
    text-align: center !important;
    font-family: 'WF-028154-009464-000050';
    font-size: 30px;
    font-weight: 500;
    line-height: 1.13;
    color: #02026c !important;
}
.block-views-blockdonation-block-5 h2::after {
	margin-top: 10px;
    content: url(../assets/blue-divider.svg);
    display: block;
}
.block-views-blockdonation-block-5 p {
    font-size: 20px;
    line-height: 1.45;
    text-align: left;
    color: #28231e;
    font-family: 'WF-028154-009464-000007';
    padding: 0 20px;
}
/* CAUVERY CALLING US PAGE END */
@media (min-width:320px) and (max-width:767px){
	.isha-donation-page .yoga-page-banner-title {
		font-size: 30px;
	}
	.isha-donation-landing-form #form-container,
	.isha-donation-personal-info-form .isha-donation-personal-info-form-elements{
		margin: 30px auto 60px ;
	}
	.isha-donation-personal-info-form .program-registration-page .form-group:first-child{
		margin-bottom: 24px;
	}
	.isha-donation-personal-info-form .program-registration-page .form-group:last-child{
		margin-bottom: 4px;
	}
	.isha-donation-landing-form h1{
		margin-right:15px;
		margin-left:15px;
		text-align: center !important;
		font-size: 24px !important;
	}
	.isha-donation-landing-form #form-container,
	.isha-donation-personal-info-form .isha-donation-personal-info-form-elements{
		max-width: 85%;
	}
	.isha-donation-offline-plugin-section .isha-donation-offline-plugin-content,
	.isha-donation-offline-plugin-section .plugin-content-section{
		width: auto;
	}
	.isha-donation-page #block-donationintrocopy h2 {
		padding: 0px 20px;
		font-size: 24px !important;
	}
	.isha-donation-offline-plugin-section .isha-donation-offline-plugin-content h3 {
		padding: 0px 20px;
	}
	.isha-donation-landing-form .mobile-flow-map h3, .isha-donation-personal-info-form .mobile-flow-map h3, #isha-donation-confirmation-page .mobile-flow-map h3 {
		font-size: 20px !important;
	}
	.block-views-blockdonation-block-5 h2 {
		font-size: 24px !important;
	}
	form iframe#donation-payment-us-ca-iframe {
        min-height: 1610px;
        overflow-y: scroll;
    }
}
#myLogin .registration-model-window iframe .email-btn-align .col-xs-8{
	padding: 0px;
    float: none;
}
@media (min-width:1024px){
	.isha-donation-page .view-id-donation .views-field-body{
		padding-bottom: 10px;
	}
	/* CAUVERY CALLING US PAGE START */
	.isha-donation-landing-form,
	.block-views-blockdonation-block-5{
        max-width: 60%;
    }
    .isha-donation-landing-form.new-donation-form{
        max-width: 100% !important;
    }
	form iframe#donation-payment-us-ca-iframe {
        min-height: 1200px;
        overflow-y: scroll;
    }
	.block-views-blockdonation-block-5 p {
        padding: 0;
    }
	/* CAUVERY CALLING US PAGE END */
}
@media (min-width:768px) and (max-width:1023px){
	.mobile-padd-top {
		padding-top: 27px;
	}
	.isha-donation-personal-info-form #edit-personal-info-phone-country-code {
		width: 92px;
	}
}